Improbable Icon

Will spatialOS run on Unity 2020.1

Hello!
I am asking that will SpatialOS run in Unity 2020.1. I know that the suggested version is 2019.3.7 but the docs said that other versions of unity MIGHT not run. I want to use the blank starter project.

Hey @Godrex, while we don’t officially support 2020.1 as of yet, anecdotally, I’ve used 2020.1.b016 with the GDK and it worked out of the box.

That being said, we are planning to add support for 2020.1 in the next release, so if you’d like, you can wait for official support.

You can keep track of upcoming features in our roadmap. :smile:

1 Like

thanks!